Subject: Re: Academic Alert/Restriction
From: "Mike" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Fri, 18 Apr 2008 09:19:57 -0400

Thanks Christy for the clarification.  By the way, how many hours do the girls need to be in school to qualify?  And does it only apply to the game days or is there a total number of hours for the week each student is required to attend in order to be eligible?  Sorry for all the questions.  I do appreciate your assistance.

  ----- Original Message ----- 
  From: NCCSOFFICE 
  To: 'Mike' 
  Sent: Thursday, April 17, 2008 2:59 PM
  Subject: RE: Academic Alert/Restriction

  I think a student on AA/Restriction can attend games to cheer on their team if they'd like.  This is one of the areas that we're working on clarifying as we revise the Parent-Student Handbook.  But, yes, the school is always communicating with the parents about AA/Restriction status so you will never be left in a position where you have to tell the student about that.  But, we notify the coaches because in the past students were playing when they shouldn't simply because coaches didn't know their status (and apparently, the students didn't volunteer it).  So we make sure to tell coaches when a student can't play for AA/Restriction or absence reasons.

  Mrs. Christy Sochay

  Secretary

  New Covenant Christian School

  517-323-8903

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, April 17, 2008 2:34 PM
  To: NCCSOFFICE
  Subject: Re: Academic Alert/Restriction

  I wasn't sure if I needed to since I would imagine you are speaking to the parents about the students progress.  I primarily needed to know the policy about the student attending the game.  Last year the girls who couldn't play didn't even come to the games.  They must have decided that on their own.  Ok, thank you for your help!

    ----- Original Message ----- 

    From: NCCSOFFICE 

    To: 'Mike' 

    Sent: Thursday, April 17, 2008 1:56 PM

    Subject: RE: Academic Alert/Restriction

    I told her because I saw her when she checked in, but I don't always see students at check-in (if I'm away from my desk) and often I get busy and can't tell them.  The ultimate responsibility to tell them lies with the coach, but I try to help when I can.  She may attend, but just can't play.

    Mrs. Christy Sochay

    Secretary

    New Covenant Christian School

    517-323-8903

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Thursday, April 17, 2008 1:39 PM
    To: NCCSOFFICE
    Subject: Re: Academic Alert/Restriction

    Christy,

    Is it my responsibility to tell her or does she already know?  Also, is she not even allowed to come with us or just not play?

    Thank you,

    Mike

      ----- Original Message ----- 

      From: NCCSOFFICE 

      To: 'Ron Klepal' ; [email-masked] ; 'Lindsey Hoxie' 

      Sent: Thursday, April 17, 2008 1:25 PM

      Subject: Academic Alert/Restriction

      AD & Coaches,

      Great news.another week without any students on AA/Restriction.  All students are academically eligible to play.  I will not be sending hard-copy notification.

      Mike, Heather Mayfield is not eligible to play today.  She was not in school the required number of hours.  Please respond so that I know you received this.

      Thanks for serving!  Have a blessed day.

      Mrs. Christy Sochay

      Secretary

      New Covenant Christian School

      517-323-8903

    __________ NOD32 3034 (20080417) Information __________

    This message was checked by NOD32 antivirus system.
    http://www.eset.com

  __________ NOD32 3034 (20080417) Information __________

  This message was checked by NOD32 antivirus system.
  http://www.eset.com